-
    var colors = [
    {
        color: '#000',
        variable: '$color-white',
        variableColor: '#fff'
    },
    {
        color: '#000',
        variable: '$color-gray',
        variableColor: '#f3f3f3'
    },
    {
        color: '#000',
        variable: '$color-gray-dark',
        variableColor: '#e0e0e0'
    },
    {
        color: '#fff',
        variable: '$color-black',
        variableColor: '#000000'
    },
    {
        color: '#fff',
        variable: '$color-secondary-darken',
        variableColor: '#0f181f'
    },
    {
        color: '#fff',
        variable: '$color-secondary-dark',
        variableColor: '#1c262b'
    },
    {
        color: '#fff',
        variable: '$color-secondary',
        variableColor: '#1d2a33'
    },
    {
        color: '#fff',
        variable: '$color-primary',
        variableColor: '#0079c0'
    },
    {
        color: '#fff',
        variable: '$color-error',
        variableColor: '#ff0000'
    },
    {
        color: '#fff',
        variable: '$color-success',
        variableColor: '#68b432'
    }
    ]

//-logo
.ui-title LOGO
+logo()

//-colors
.ui-title COLORS
.ui-color-list
    - for (var x = 0; x < colors.length; x++)
        .ui-color-block
            .ui-color(style="background:" + colors[x].variableColor + "; color: " + colors[x].color + ";")= colors[x].variableColor
            span= colors[x].variable